html {
	min-width: 1400px
}

#kiss_wrap {
	width: 100%;
	background: url(../images/body-bg.png) center top repeat-y #de2f34;
	margin-bottom: 0
}

.banner-x {
	margin-bottom: 60px;
	height: 628px;
	display: block;
	background: url(../images/banner-bg.png) center center no-repeat #ffd9a9;
	position: relative
}

.banner-x img {
	display: none
}

.banner-x .xc {
	position: absolute;
	top: 298px;
	left: 50%;
	width: 610px;
	padding-left: 232px;
	margin: 0 0 0 -421px;
	background: url(../images/banner-1.png);
	line-height: 57px;
	font-size: 46px;
	color: #fddb9c
}

.banner-x .yh {
	width: 410px;
	height: 45px;
	margin: 0 0 0 -205px;
	position: absolute;
	text-align: center;
	left: 50%;
	top: 380px
}

.banner-x .yh .list2-x {
	vertical-align: middle;
	width: 70px;
	display: inline-block;
	background: #ffd9a9
}

.banner-x .yh .taocan {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	vertical-align: center;
	color: #e74c4c
}

.banner-x .yh .zeng-x {
	margin: 0;
	display: inline-block;
	width: 103px;
	font-size: 14px;
	color: #fffaf4;
	text-align: center;
	vertical-align: middle;
	background: url(../images/banner-li.png);
	padding: 1px 0 0
}

.yh .zeng-x strong {
	font-size: 19px;
	display: block;
	padding-left: 30px;
	margin-top: -4px
}

.banner-x .time {
	width: 100%;
	margin: 0;
	text-align: center;
	font: 700 1pc SimHei;
	color: #333;
	position: absolute;
	top: 438px
}

.h-mn {
	font-size: 38px;
	color: #ffc985;
	margin-bottom: 30px;
	text-align: center
}

.kiss_form .form_hd {
	display: none
}

.part1-wrap {
	width: 975pt;
	margin: 0 auto 10pc
}

.part1-x {
	padding: 50px 0 58px;
	border: 40px solid #db2d31;
	border-radius: 30px
}

.part1-x label {
	width: 450px;
	padding-right: 50px
}

.fm_summ {
	padding-left: 500px
}

.field-tip {
	margin: -9pt 0 10px 500px
}

.part-x {
	background-color: #fff;
	width: 1190px;
	margin: 0 auto
}

.part2-x {
	background: url(../images/part2-bg.png) center top no-repeat;
	margin-bottom: 200px;
	height: 49pc;
	overflow: hidden
}

.part2-x .part-x {
	padding-bottom: 68px;
	margin-top: 50px
}

.part2-x .part2-head {
	color: #fff;
	height: 82px;
	padding-top: 9pt;
	background: url(../images/part2-h.png) no-repeat
}

.part2-head span {
	color: #e44143;
	font-size: 14px;
	display: inline-block;
	width: 103px;
	height: 46px;
	background: url(../images/part2-zeng.png) no-repeat;
	margin-right: 9px
}

.part2-head span strong {
	font-size: 19px;
	display: block;
	padding-left: 23px;
	margin-top: -3px
}

.part2-head .m2z1 {
	margin-left: 19px
}

.plan-x {
	margin-left: 40px
}

.plan-x .plan3 {
	border: 1px solid #e34042;
	padding: 20px 60px;
	color: #666;
	font-size: 18px;
	margin: 20px 1pc 0;
	float: left;
	position: relative
}

.plan-x .hyyz-x {
	padding: 1pc
}

.plan-x .gwyz-x {
	margin-bottom: 58px
}

.plan-x h4 {
	text-align: center;
	color: #db2e31;
	background-color: #fff;
	width: 190px;
	font-size: 28px;
	font-weight: 700;
	position: absolute;
	left: 50%;
	top: -21px;
	margin-left: -95px
}

.plan-x .part3-icon {
	display: inline-block;
	width: 14px;
	height: 21px;
	background: url(../images/plan2.png) no-repeat;
	position: absolute;
	top: 11px
}

.plan-x .icon-l {
	left: 0
}

.plan-x .icon-r {
	right: 0
}

.plan-x .use-x {
	padding: 0 50px;
	line-height: 1.6;
	color: #fff;
	background-color: #ffba1e
}

.tese-x {
	margin-top: 62px
}

.tese-x li {
	font-size: 14px;
	margin: 13px;
	float: left;
	background-color: #ffe7cf
}

.tese-x li h5 {
	font-size: 18px;
	line-height: 2;
	border-bottom: 1px solid #fff;
	color: #e54647
}

.tese-x p {
	width: 9em;
	height: 6em;
	margin: 18px 8px;
	text-align: justify
}

.part3-x {
	height: 586px;
	padding-top: 1px;
	text-align: center;
	background: url(../images/part3-bg.png) center top no-repeat;
	margin-bottom: 90pt
}

.part3-x .part-x {
	margin-top: 40px;
	padding: 110px 0
}

.part3-x h4 {
	background-color: #e33d40;
	font-size: 1pc;
	line-height: 2;
	width: 220px;
	margin: 52px auto 0;
	color: #fce2c7
}

.part3-x li {
	width: 398px;
	height: 269px;
	display: inline-block;
	background: url(../images/part3-li-bg.png) no-repeat;
	margin: 0 78px
}

.part3-x p {
	padding: 26px;
	text-align: justify;
	line-height: 1.8
}

.part3-x i {
	position: absolute;
	display: inline-block;
	width: 54px;
	height: 38px;
	top: -2px
}

.part3-x .part3-h-l {
	left: -54px;
	background: url(../images/part3-h1.png) no-repeat
}

.part3-x .part3-h-r {
	right: -54px;
	background: url(../images/part3-h2.png) no-repeat
}

.text-bottom-x {
	color: #fff;
	padding-bottom: 75pt
}

.part-btn-wrap {
	padding: 0 0 3px;
	background-color: #b03232;
	border-radius: 5px;
	width: 230px
}

#J_sb_form {
	width: 230px
}

.part-btn-wrap .part-btn {
	font-size: 1pc;
	color: #fff;
	border-radius: 5px;
	padding: 0;
	margin-right: 0;
	width: 230px;
	line-height: 2;
	height: 34px;
	background-color: #e74c4c;
	display: inline-block;
	text-align: center
}

.part-btn-wrap .part-btn:hover {
	background-color: #d43838;
	text-decoration: none
}

.parts-link-x {
	margin: 90px auto 0
}

.row-radio label {
	width: auto;
	float: left;
	padding-right: 0;
	margin-right: 20px
}

@media screen and (max-width:564px) {
	.banner-x .xc,.banner-x .yh,.h-mn,.part2-x,.part3-x,.text-bottom-x {
		display: none
	}

	.kiss_form .form_hd {
		display: block
	}

	.banner-x {
		margin-bottom: 0;
		overflow: hidden;
		background: #fff;
		height: auto;
		width: 100%
	}

	.banner-x img {
		display: block;
		width: 100%;
		height: auto
	}

	.banner-x .time {
		color: #e74c4c;
		position: absolute;
		left: 20px;
		top: 5px;
		text-align: left
	}

	body,html {
		min-width: initial
	}

	#kiss_wrap {
		width: 100%;
		background: #fff
	}

	.part1-wrap {
		width: initial;
		margin: 0 2%
	}

	.part1-x {
		padding: 0;
		border: 0;
		border-radius: 0
	}

	.part1-x label {
		width: auto;
		padding-right: 0
	}

	.fm_summ {
		padding-left: 0
	}

	.field-tip {
		margin: 0
	}

	.part-x {
		background-color: #fff;
		width: initial;
		margin: 0 auto
	}
}
